## rust-anstyle-parse 0.2.1

=== debian/changelog ===
rust-anstyle-parse (0.2.1-1) unstable; urgency=medium

  * Package anstyle-parse 0.2.1 from crates.io using debcargo 2.6.0

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Wed, 12 Jul 2023 19:59:19 +0200
