=== debian/control ===
Source: rust-anstyle-parse
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-utf8parse-0.2+default-dev (>= 0.2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/anstyle-parse]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/anstyle-parse
Homepage: https://github.com/rust-cli/anstyle
X-Cargo-Crate: anstyle-parse
Rules-Requires-Root: no

Package: librust-anstyle-parse-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7-dev (>= 0.7.2-~~),
 librust-utf8parse-0.2+default-dev (>= 0.2.1-~~)
Provides:
 librust-anstyle-parse+core-dev (= ${binary:Version}),
 librust-anstyle-parse+default-dev (= ${binary:Version}),
 librust-anstyle-parse+utf8-dev (= ${binary:Version}),
 librust-anstyle-parse-0-dev (= ${binary:Version}),
 librust-anstyle-parse-0+core-dev (= ${binary:Version}),
 librust-anstyle-parse-0+default-dev (= ${binary:Version}),
 librust-anstyle-parse-0+utf8-dev (= ${binary:Version}),
 librust-anstyle-parse-0.2-dev (= ${binary:Version}),
 librust-anstyle-parse-0.2+core-dev (= ${binary:Version}),
 librust-anstyle-parse-0.2+default-dev (= ${binary:Version}),
 librust-anstyle-parse-0.2+utf8-dev (= ${binary:Version}),
 librust-anstyle-parse-0.2.1-dev (= ${binary:Version}),
 librust-anstyle-parse-0.2.1+core-dev (= ${binary:Version}),
 librust-anstyle-parse-0.2.1+default-dev (= ${binary:Version}),
 librust-anstyle-parse-0.2.1+utf8-dev (= ${binary:Version})
Description: Parse ANSI Style Escapes - Rust source code
 This package contains the source for the Rust anstyle-parse crate, packaged by
 debcargo for use with cargo and dh-cargo.
