=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test anstyle-parse 0.2.1 --all-targets --all-features
Features: test-name=rust-anstyle-parse:@
Depends: dh-cargo (>= 18), librust-codegenrs-2-dev, librust-criterion-0.4+default-dev, librust-proptest-1+default-dev (>= 1.1.0-~~), librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+path-dev (>= 0.4.11-~~), librust-vte-generate-state-changes-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anstyle-parse 0.2.1 --all-targets --no-default-features --features core
Features: test-name=librust-anstyle-parse-dev:core
Depends: dh-cargo (>= 18), librust-codegenrs-2-dev, librust-criterion-0.4+default-dev, librust-proptest-1+default-dev (>= 1.1.0-~~), librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+path-dev (>= 0.4.11-~~), librust-vte-generate-state-changes-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anstyle-parse 0.2.1 --all-targets
Features: test-name=librust-anstyle-parse-dev:default
Depends: dh-cargo (>= 18), librust-codegenrs-2-dev, librust-criterion-0.4+default-dev, librust-proptest-1+default-dev (>= 1.1.0-~~), librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+path-dev (>= 0.4.11-~~), librust-vte-generate-state-changes-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anstyle-parse 0.2.1 --all-targets --no-default-features --features utf8
Features: test-name=librust-anstyle-parse-dev:utf8
Depends: dh-cargo (>= 18), librust-codegenrs-2-dev, librust-criterion-0.4+default-dev, librust-proptest-1+default-dev (>= 1.1.0-~~), librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+path-dev (>= 0.4.11-~~), librust-vte-generate-state-changes-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anstyle-parse 0.2.1 --all-targets --no-default-features
Features: test-name=librust-anstyle-parse-dev:
Depends: dh-cargo (>= 18), librust-codegenrs-2-dev, librust-criterion-0.4+default-dev, librust-proptest-1+default-dev (>= 1.1.0-~~), librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+path-dev (>= 0.4.11-~~), librust-vte-generate-state-changes-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable
