## rust-anstyle-parse 0.2.7

=== debian/changelog ===
rust-anstyle-parse (0.2.7-1) unstable; urgency=medium

  * Team upload.
  * Package anstyle-parse 0.2.7 from crates.io using debcargo 2.7.10
    (Closes: #1116182)
  * d/patches: add remove-deps.patch to remove the codegenrs and
    divan dev-dependencies, not packaged in Debian

 -- NoisyCoil <noisycoil@debian.org>  Wed, 24 Sep 2025 23:40:31 +0200
