=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: rust-anstyle-parse
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.66.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-utf8parse-0.2+default-dev (>= 0.2.1-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <debian@fabian.gruenbichler.email>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/anstyle-parse]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/anstyle-parse
-Homepage: https://github.com/rust-cli/anstyle
+Homepage: https://github.com/rust-cli/anstyle.git
 X-Cargo-Crate: anstyle-parse
 Rules-Requires-Root: no
 
@@ -36,10 +36,9 @@
  librust-anstyle-parse-0.2+core-dev (= ${binary:Version}),
  librust-anstyle-parse-0.2+default-dev (= ${binary:Version}),
  librust-anstyle-parse-0.2+utf8-dev (= ${binary:Version}),
- librust-anstyle-parse-0.2.1-dev (= ${binary:Version}),
- librust-anstyle-parse-0.2.1+core-dev (= ${binary:Version}),
- librust-anstyle-parse-0.2.1+default-dev (= ${binary:Version}),
- librust-anstyle-parse-0.2.1+utf8-dev (= ${binary:Version})
+ librust-anstyle-parse-0.2.7-dev (= ${binary:Version}),
+ librust-anstyle-parse-0.2.7+core-dev (= ${binary:Version}),
+ librust-anstyle-parse-0.2.7+default-dev (= ${binary:Version}),
+ librust-anstyle-parse-0.2.7+utf8-dev (= ${binary:Version})
 Description: Parse ANSI Style Escapes - Rust source code
- This package contains the source for the Rust anstyle-parse crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "anstyle-parse"
