=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test anstyle-parse 0.2.7 --all-targets --all-features
Features: test-name=rust-anstyle-parse:@
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-proptest-1+default-dev (>= 1.4.0-~~), librust-snapbox-0.6+default-dev (>= 0.6.5-~~), librust-vte-generate-state-changes-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anstyle-parse 0.2.7 --all-targets --no-default-features --features core
Features: test-name=librust-anstyle-parse-dev:core
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-proptest-1+default-dev (>= 1.4.0-~~), librust-snapbox-0.6+default-dev (>= 0.6.5-~~), librust-vte-generate-state-changes-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anstyle-parse 0.2.7 --all-targets
Features: test-name=librust-anstyle-parse-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-proptest-1+default-dev (>= 1.4.0-~~), librust-snapbox-0.6+default-dev (>= 0.6.5-~~), librust-vte-generate-state-changes-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anstyle-parse 0.2.7 --all-targets --no-default-features --features utf8
Features: test-name=librust-anstyle-parse-dev:utf8
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-proptest-1+default-dev (>= 1.4.0-~~), librust-snapbox-0.6+default-dev (>= 0.6.5-~~), librust-vte-generate-state-changes-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anstyle-parse 0.2.7 --all-targets --no-default-features
Features: test-name=librust-anstyle-parse-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-proptest-1+default-dev (>= 1.4.0-~~), librust-snapbox-0.6+default-dev (>= 0.6.5-~~), librust-vte-generate-state-changes-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable
